# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build

# Utility rule file for polly-check-format.

# Include any custom commands dependencies for this target.
include CMakeFiles/polly-check-format.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/polly-check-format.dir/progress.make

CMakeFiles/polly-check-format: polly-check-format0
CMakeFiles/polly-check-format: polly-check-format1
CMakeFiles/polly-check-format: polly-check-format2
CMakeFiles/polly-check-format: polly-check-format3
CMakeFiles/polly-check-format: polly-check-format4
CMakeFiles/polly-check-format: polly-check-format5
CMakeFiles/polly-check-format: polly-check-format6
CMakeFiles/polly-check-format: polly-check-format7
CMakeFiles/polly-check-format: polly-check-format8
CMakeFiles/polly-check-format: polly-check-format9
CMakeFiles/polly-check-format: polly-check-format10
CMakeFiles/polly-check-format: polly-check-format11
CMakeFiles/polly-check-format: polly-check-format12
CMakeFiles/polly-check-format: polly-check-format13
CMakeFiles/polly-check-format: polly-check-format14
CMakeFiles/polly-check-format: polly-check-format15
CMakeFiles/polly-check-format: polly-check-format16
CMakeFiles/polly-check-format: polly-check-format17
CMakeFiles/polly-check-format: polly-check-format18
CMakeFiles/polly-check-format: polly-check-format19
CMakeFiles/polly-check-format: polly-check-format20
CMakeFiles/polly-check-format: polly-check-format21
CMakeFiles/polly-check-format: polly-check-format22
CMakeFiles/polly-check-format: polly-check-format23
CMakeFiles/polly-check-format: polly-check-format24
CMakeFiles/polly-check-format: polly-check-format25
CMakeFiles/polly-check-format: polly-check-format26
CMakeFiles/polly-check-format: polly-check-format27
CMakeFiles/polly-check-format: polly-check-format28
CMakeFiles/polly-check-format: polly-check-format29
CMakeFiles/polly-check-format: polly-check-format30
CMakeFiles/polly-check-format: polly-check-format31
CMakeFiles/polly-check-format: polly-check-format32
CMakeFiles/polly-check-format: polly-check-format33
CMakeFiles/polly-check-format: polly-check-format34
CMakeFiles/polly-check-format: polly-check-format35
CMakeFiles/polly-check-format: polly-check-format36
CMakeFiles/polly-check-format: polly-check-format37
CMakeFiles/polly-check-format: polly-check-format38
CMakeFiles/polly-check-format: polly-check-format39
CMakeFiles/polly-check-format: polly-check-format40
CMakeFiles/polly-check-format: polly-check-format41
CMakeFiles/polly-check-format: polly-check-format42
CMakeFiles/polly-check-format: polly-check-format43
CMakeFiles/polly-check-format: polly-check-format44
CMakeFiles/polly-check-format: polly-check-format45
CMakeFiles/polly-check-format: polly-check-format46
CMakeFiles/polly-check-format: polly-check-format47
CMakeFiles/polly-check-format: polly-check-format48
CMakeFiles/polly-check-format: polly-check-format49
CMakeFiles/polly-check-format: polly-check-format50
CMakeFiles/polly-check-format: polly-check-format51
CMakeFiles/polly-check-format: polly-check-format52
CMakeFiles/polly-check-format: polly-check-format53
CMakeFiles/polly-check-format: polly-check-format54
CMakeFiles/polly-check-format: polly-check-format55
CMakeFiles/polly-check-format: polly-check-format56
CMakeFiles/polly-check-format: polly-check-format57
CMakeFiles/polly-check-format: polly-check-format58
CMakeFiles/polly-check-format: polly-check-format59
CMakeFiles/polly-check-format: polly-check-format60
CMakeFiles/polly-check-format: polly-check-format61
CMakeFiles/polly-check-format: polly-check-format62
CMakeFiles/polly-check-format: polly-check-format63
CMakeFiles/polly-check-format: polly-check-format64
CMakeFiles/polly-check-format: polly-check-format65
CMakeFiles/polly-check-format: polly-check-format66
CMakeFiles/polly-check-format: polly-check-format67
CMakeFiles/polly-check-format: polly-check-format68
CMakeFiles/polly-check-format: polly-check-format69
CMakeFiles/polly-check-format: polly-check-format70
CMakeFiles/polly-check-format: polly-check-format71
CMakeFiles/polly-check-format: polly-check-format72
CMakeFiles/polly-check-format: polly-check-format73
CMakeFiles/polly-check-format: polly-check-format74
CMakeFiles/polly-check-format: polly-check-format75
CMakeFiles/polly-check-format: polly-check-format76
CMakeFiles/polly-check-format: polly-check-format77
CMakeFiles/polly-check-format: polly-check-format78
CMakeFiles/polly-check-format: polly-check-format79
CMakeFiles/polly-check-format: polly-check-format80
CMakeFiles/polly-check-format: polly-check-format81
CMakeFiles/polly-check-format: polly-check-format82
CMakeFiles/polly-check-format: polly-check-format83
CMakeFiles/polly-check-format: polly-check-format84
CMakeFiles/polly-check-format: polly-check-format85
CMakeFiles/polly-check-format: polly-check-format86
CMakeFiles/polly-check-format: polly-check-format87
CMakeFiles/polly-check-format: polly-check-format88
CMakeFiles/polly-check-format: polly-check-format89
CMakeFiles/polly-check-format: polly-check-format90
CMakeFiles/polly-check-format: polly-check-format91
CMakeFiles/polly-check-format: polly-check-format92
CMakeFiles/polly-check-format: polly-check-format93
CMakeFiles/polly-check-format: polly-check-format94
CMakeFiles/polly-check-format: polly-check-format95
CMakeFiles/polly-check-format: polly-check-format96
CMakeFiles/polly-check-format: polly-check-format97
CMakeFiles/polly-check-format: polly-check-format98
CMakeFiles/polly-check-format: polly-check-format99
CMakeFiles/polly-check-format: polly-check-format100
CMakeFiles/polly-check-format: polly-check-format101
CMakeFiles/polly-check-format: polly-check-format102
CMakeFiles/polly-check-format: polly-check-format103
CMakeFiles/polly-check-format: polly-check-format104
CMakeFiles/polly-check-format: polly-check-format105
CMakeFiles/polly-check-format: polly-check-format106
CMakeFiles/polly-check-format: polly-check-format107
CMakeFiles/polly-check-format: polly-check-format108
CMakeFiles/polly-check-format: polly-check-format109
CMakeFiles/polly-check-format: polly-check-format110
CMakeFiles/polly-check-format: polly-check-format111
CMakeFiles/polly-check-format: polly-check-format112
CMakeFiles/polly-check-format: polly-check-format113
CMakeFiles/polly-check-format: polly-check-format114
CMakeFiles/polly-check-format: polly-check-format115

polly-check-format0:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/include/polly/Config/config.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/include/polly/Config/config.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/include/polly/Config/config.h -

polly-check-format1:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/gitversion.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/gitversion.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/gitversion.h -

polly-check-format10:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslNodeBuilder.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslNodeBuilder.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslNodeBuilder.h -

polly-check-format100:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ManualOptimizer.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ManualOptimizer.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ManualOptimizer.cpp -

polly-check-format101:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MatmulOptimizer.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MatmulOptimizer.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MatmulOptimizer.cpp -

polly-check-format102:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MaximalStaticExpansion.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MaximalStaticExpansion.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/MaximalStaticExpansion.cpp -

polly-check-format103:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleOptimizer.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleOptimizer.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleOptimizer.cpp -

polly-check-format104:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleTreeTransform.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleTreeTransform.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScheduleTreeTransform.cpp -

polly-check-format105:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScopInliner.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScopInliner.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ScopInliner.cpp -

polly-check-format106:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Simplify.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Simplify.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Simplify.cpp -

polly-check-format107:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ZoneAlgo.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ZoneAlgo.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ZoneAlgo.cpp -

polly-check-format108:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.c..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.c | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.c -

polly-check-format109:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/GPURuntime/GPUJIT.h -

polly-check-format11:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGenerators.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGenerators.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGenerators.h -

polly-check-format110:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/DeLICM/DeLICMTest.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/DeLICM/DeLICMTest.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/DeLICM/DeLICMTest.cpp -

polly-check-format111:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Flatten/FlattenTest.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Flatten/FlattenTest.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Flatten/FlattenTest.cpp -

polly-check-format112:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Isl/IslTest.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Isl/IslTest.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Isl/IslTest.cpp -

polly-check-format113:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScheduleOptimizer/ScheduleTreeTransformTest.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScheduleOptimizer/ScheduleTreeTransformTest.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScheduleOptimizer/ScheduleTreeTransformTest.cpp -

polly-check-format114:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScopPassManager/PassManagerTest.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScopPassManager/PassManagerTest.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/ScopPassManager/PassManagerTest.cpp -

polly-check-format115:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Support/ISLTools.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Support/ISLTools.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/unittests/Support/ISLTools.cpp -

polly-check-format12:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsGOMP.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsGOMP.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsGOMP.h -

polly-check-format13:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsKMP.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsKMP.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/LoopGeneratorsKMP.h -

polly-check-format14:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PPCGCodeGeneration.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PPCGCodeGeneration.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PPCGCodeGeneration.h -

polly-check-format15:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PerfMonitor.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PerfMonitor.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/PerfMonitor.h -

polly-check-format16:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/RuntimeDebugBuilder.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/RuntimeDebugBuilder.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/RuntimeDebugBuilder.h -

polly-check-format17:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/Utils.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/Utils.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/Utils.h -

polly-check-format18:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodePreparation.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodePreparation.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodePreparation.h -

polly-check-format19:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeLICM.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeLICM.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeLICM.h -

polly-check-format2:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/include/isl/stdint.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/include/isl/stdint.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/lib/External/isl/include/isl/stdint.h -

polly-check-format20:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeadCodeElimination.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeadCodeElimination.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DeadCodeElimination.h -

polly-check-format21:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DependenceInfo.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DependenceInfo.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/DependenceInfo.h -

polly-check-format22:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenAlgo.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenAlgo.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenAlgo.h -

polly-check-format23:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_33) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenSchedule.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenSchedule.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/FlattenSchedule.h -

polly-check-format24:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_34) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ForwardOpTree.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ForwardOpTree.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ForwardOpTree.h -

polly-check-format25:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_35) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/JSONExporter.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/JSONExporter.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/JSONExporter.h -

polly-check-format26:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_36) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/LinkAllPasses.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/LinkAllPasses.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/LinkAllPasses.h -

polly-check-format27:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_37) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ManualOptimizer.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ManualOptimizer.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ManualOptimizer.h -

polly-check-format28:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_38) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MatmulOptimizer.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MatmulOptimizer.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MatmulOptimizer.h -

polly-check-format29:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_39) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MaximalStaticExpansion.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MaximalStaticExpansion.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/MaximalStaticExpansion.h -

polly-check-format3:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_40) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Canonicalization.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Canonicalization.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Canonicalization.h -

polly-check-format30:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_41) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Options.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Options.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Options.h -

polly-check-format31:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_42) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PolyhedralInfo.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PolyhedralInfo.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PolyhedralInfo.h -

polly-check-format32:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_43) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PruneUnprofitable.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PruneUnprofitable.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/PruneUnprofitable.h -

polly-check-format33:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_44) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/RegisterPasses.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/RegisterPasses.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/RegisterPasses.h -

polly-check-format34:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_45) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleOptimizer.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleOptimizer.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleOptimizer.h -

polly-check-format35:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_46) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleTreeTransform.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleTreeTransform.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScheduleTreeTransform.h -

polly-check-format36:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_47) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopBuilder.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopBuilder.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopBuilder.h -

polly-check-format37:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_48) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetection.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetection.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetection.h -

polly-check-format38:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_49) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetectionDiagnostic.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetectionDiagnostic.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopDetectionDiagnostic.h -

polly-check-format39:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_50) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopGraphPrinter.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopGraphPrinter.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopGraphPrinter.h -

polly-check-format4:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_51) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/BlockGenerators.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/BlockGenerators.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/BlockGenerators.h -

polly-check-format40:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_52) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopInfo.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopInfo.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopInfo.h -

polly-check-format41:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_53) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopPass.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopPass.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ScopPass.h -

polly-check-format42:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_54) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Simplify.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Simplify.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Simplify.h -

polly-check-format43:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_55) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpFunctionPass.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpFunctionPass.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpFunctionPass.h -

polly-check-format44:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_56) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpModulePass.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpModulePass.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/DumpModulePass.h -

polly-check-format45:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_57) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/GICHelper.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/GICHelper.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/GICHelper.h -

polly-check-format46:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_58) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOStream.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOStream.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOStream.h -

polly-check-format47:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_59) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOperators.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOperators.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLOperators.h -

polly-check-format48:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_60) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLTools.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLTools.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ISLTools.h -

polly-check-format49:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_61) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/LinkGPURuntime.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/LinkGPURuntime.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/LinkGPURuntime.h -

polly-check-format5:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_62) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodeGeneration.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodeGeneration.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodeGeneration.h -

polly-check-format50:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_63) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVAffinator.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVAffinator.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVAffinator.h -

polly-check-format51:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_64) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVValidator.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVValidator.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/SCEVValidator.h -

polly-check-format52:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_65) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopHelper.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopHelper.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopHelper.h -

polly-check-format53:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_66) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopLocation.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopLocation.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/ScopLocation.h -

polly-check-format54:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_67) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/VirtualInstruction.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/VirtualInstruction.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Support/VirtualInstruction.h -

polly-check-format55:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_68) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ZoneAlgo.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ZoneAlgo.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/ZoneAlgo.h -

polly-check-format56:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_69) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/DependenceInfo.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/DependenceInfo.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/DependenceInfo.cpp -

polly-check-format57:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_70) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PolyhedralInfo.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PolyhedralInfo.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PolyhedralInfo.cpp -

polly-check-format58:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_71) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PruneUnprofitable.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PruneUnprofitable.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/PruneUnprofitable.cpp -

polly-check-format59:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_72) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopBuilder.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopBuilder.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopBuilder.cpp -

polly-check-format6:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_73) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodegenCleanup.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodegenCleanup.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/CodegenCleanup.h -

polly-check-format60:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_74) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetection.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetection.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetection.cpp -

polly-check-format61:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_75) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetectionDiagnostic.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetectionDiagnostic.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopDetectionDiagnostic.cpp -

polly-check-format62:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_76) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopGraphPrinter.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopGraphPrinter.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopGraphPrinter.cpp -

polly-check-format63:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_77) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopInfo.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopInfo.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopInfo.cpp -

polly-check-format64:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_78) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopPass.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopPass.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Analysis/ScopPass.cpp -

polly-check-format65:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_79) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/BlockGenerators.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/BlockGenerators.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/BlockGenerators.cpp -

polly-check-format66:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_80) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodeGeneration.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodeGeneration.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodeGeneration.cpp -

polly-check-format67:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_81) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodegenCleanup.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodegenCleanup.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/CodegenCleanup.cpp -

polly-check-format68:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_82) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IRBuilder.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IRBuilder.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IRBuilder.cpp -

polly-check-format69:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_83) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslAst.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslAst.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslAst.cpp -

polly-check-format7:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_84) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IRBuilder.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IRBuilder.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IRBuilder.h -

polly-check-format70:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_85) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslExprBuilder.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslExprBuilder.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslExprBuilder.cpp -

polly-check-format71:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_86) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslNodeBuilder.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslNodeBuilder.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/IslNodeBuilder.cpp -

polly-check-format72:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_87) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGenerators.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGenerators.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGenerators.cpp -

polly-check-format73:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_88) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsGOMP.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsGOMP.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsGOMP.cpp -

polly-check-format74:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_89) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsKMP.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsKMP.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/LoopGeneratorsKMP.cpp -

polly-check-format75:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_90) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/ManagedMemoryRewrite.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/ManagedMemoryRewrite.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/ManagedMemoryRewrite.cpp -

polly-check-format76:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_91) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PPCGCodeGeneration.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PPCGCodeGeneration.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PPCGCodeGeneration.cpp -

polly-check-format77:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_92) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PerfMonitor.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PerfMonitor.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/PerfMonitor.cpp -

polly-check-format78:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_93) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/RuntimeDebugBuilder.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/RuntimeDebugBuilder.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/RuntimeDebugBuilder.cpp -

polly-check-format79:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_94) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/Utils.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/Utils.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CodeGen/Utils.cpp -

polly-check-format8:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_95) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslAst.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslAst.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslAst.h -

polly-check-format80:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_96) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Exchange/JSONExporter.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Exchange/JSONExporter.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Exchange/JSONExporter.cpp -

polly-check-format81:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_97) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Plugin/Polly.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Plugin/Polly.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Plugin/Polly.cpp -

polly-check-format82:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_98) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpFunctionPass.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpFunctionPass.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpFunctionPass.cpp -

polly-check-format83:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_99) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpModulePass.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpModulePass.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/DumpModulePass.cpp -

polly-check-format84:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_100) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/GICHelper.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/GICHelper.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/GICHelper.cpp -

polly-check-format85:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_101) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ISLTools.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ISLTools.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ISLTools.cpp -

polly-check-format86:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_102) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/Mainpage.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/Mainpage.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/Mainpage.h -

polly-check-format87:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_103) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/RegisterPasses.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/RegisterPasses.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/RegisterPasses.cpp -

polly-check-format88:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_104) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVAffinator.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVAffinator.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVAffinator.cpp -

polly-check-format89:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_105) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVValidator.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVValidator.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/SCEVValidator.cpp -

polly-check-format9:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_106) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslExprBuilder.h..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslExprBuilder.h | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/CodeGen/IslExprBuilder.h -

polly-check-format90:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_107) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopHelper.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopHelper.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopHelper.cpp -

polly-check-format91:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_108) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopLocation.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopLocation.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/ScopLocation.cpp -

polly-check-format92:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_109) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/VirtualInstruction.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/VirtualInstruction.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Support/VirtualInstruction.cpp -

polly-check-format93:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_110) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Canonicalization.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Canonicalization.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/Canonicalization.cpp -

polly-check-format94:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_111) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/CodePreparation.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/CodePreparation.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/CodePreparation.cpp -

polly-check-format95:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_112) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeLICM.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeLICM.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeLICM.cpp -

polly-check-format96:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_113) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeadCodeElimination.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeadCodeElimination.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/DeadCodeElimination.cpp -

polly-check-format97:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_114) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenAlgo.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenAlgo.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenAlgo.cpp -

polly-check-format98:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_115) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenSchedule.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenSchedule.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/FlattenSchedule.cpp -

polly-check-format99:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_116) "Checking format of /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ForwardOpTree.cpp..."
	clang-format -sort-includes -style=llvm /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ForwardOpTree.cpp | diff -u /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/Transform/ForwardOpTree.cpp -

polly-check-format: CMakeFiles/polly-check-format
polly-check-format: polly-check-format0
polly-check-format: polly-check-format1
polly-check-format: polly-check-format10
polly-check-format: polly-check-format100
polly-check-format: polly-check-format101
polly-check-format: polly-check-format102
polly-check-format: polly-check-format103
polly-check-format: polly-check-format104
polly-check-format: polly-check-format105
polly-check-format: polly-check-format106
polly-check-format: polly-check-format107
polly-check-format: polly-check-format108
polly-check-format: polly-check-format109
polly-check-format: polly-check-format11
polly-check-format: polly-check-format110
polly-check-format: polly-check-format111
polly-check-format: polly-check-format112
polly-check-format: polly-check-format113
polly-check-format: polly-check-format114
polly-check-format: polly-check-format115
polly-check-format: polly-check-format12
polly-check-format: polly-check-format13
polly-check-format: polly-check-format14
polly-check-format: polly-check-format15
polly-check-format: polly-check-format16
polly-check-format: polly-check-format17
polly-check-format: polly-check-format18
polly-check-format: polly-check-format19
polly-check-format: polly-check-format2
polly-check-format: polly-check-format20
polly-check-format: polly-check-format21
polly-check-format: polly-check-format22
polly-check-format: polly-check-format23
polly-check-format: polly-check-format24
polly-check-format: polly-check-format25
polly-check-format: polly-check-format26
polly-check-format: polly-check-format27
polly-check-format: polly-check-format28
polly-check-format: polly-check-format29
polly-check-format: polly-check-format3
polly-check-format: polly-check-format30
polly-check-format: polly-check-format31
polly-check-format: polly-check-format32
polly-check-format: polly-check-format33
polly-check-format: polly-check-format34
polly-check-format: polly-check-format35
polly-check-format: polly-check-format36
polly-check-format: polly-check-format37
polly-check-format: polly-check-format38
polly-check-format: polly-check-format39
polly-check-format: polly-check-format4
polly-check-format: polly-check-format40
polly-check-format: polly-check-format41
polly-check-format: polly-check-format42
polly-check-format: polly-check-format43
polly-check-format: polly-check-format44
polly-check-format: polly-check-format45
polly-check-format: polly-check-format46
polly-check-format: polly-check-format47
polly-check-format: polly-check-format48
polly-check-format: polly-check-format49
polly-check-format: polly-check-format5
polly-check-format: polly-check-format50
polly-check-format: polly-check-format51
polly-check-format: polly-check-format52
polly-check-format: polly-check-format53
polly-check-format: polly-check-format54
polly-check-format: polly-check-format55
polly-check-format: polly-check-format56
polly-check-format: polly-check-format57
polly-check-format: polly-check-format58
polly-check-format: polly-check-format59
polly-check-format: polly-check-format6
polly-check-format: polly-check-format60
polly-check-format: polly-check-format61
polly-check-format: polly-check-format62
polly-check-format: polly-check-format63
polly-check-format: polly-check-format64
polly-check-format: polly-check-format65
polly-check-format: polly-check-format66
polly-check-format: polly-check-format67
polly-check-format: polly-check-format68
polly-check-format: polly-check-format69
polly-check-format: polly-check-format7
polly-check-format: polly-check-format70
polly-check-format: polly-check-format71
polly-check-format: polly-check-format72
polly-check-format: polly-check-format73
polly-check-format: polly-check-format74
polly-check-format: polly-check-format75
polly-check-format: polly-check-format76
polly-check-format: polly-check-format77
polly-check-format: polly-check-format78
polly-check-format: polly-check-format79
polly-check-format: polly-check-format8
polly-check-format: polly-check-format80
polly-check-format: polly-check-format81
polly-check-format: polly-check-format82
polly-check-format: polly-check-format83
polly-check-format: polly-check-format84
polly-check-format: polly-check-format85
polly-check-format: polly-check-format86
polly-check-format: polly-check-format87
polly-check-format: polly-check-format88
polly-check-format: polly-check-format89
polly-check-format: polly-check-format9
polly-check-format: polly-check-format90
polly-check-format: polly-check-format91
polly-check-format: polly-check-format92
polly-check-format: polly-check-format93
polly-check-format: polly-check-format94
polly-check-format: polly-check-format95
polly-check-format: polly-check-format96
polly-check-format: polly-check-format97
polly-check-format: polly-check-format98
polly-check-format: polly-check-format99
polly-check-format: CMakeFiles/polly-check-format.dir/build.make
.PHONY : polly-check-format

# Rule to build all files generated by this target.
CMakeFiles/polly-check-format.dir/build: polly-check-format
.PHONY : CMakeFiles/polly-check-format.dir/build

CMakeFiles/polly-check-format.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/polly-check-format.dir/cmake_clean.cmake
.PHONY : CMakeFiles/polly-check-format.dir/clean

CMakeFiles/polly-check-format.dir/depend:
	cd /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build /tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake-pkgsrc-build/CMakeFiles/polly-check-format.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : CMakeFiles/polly-check-format.dir/depend

